@media (min-width: 1441px) and (max-width: 1920px){
    .rad-footer__links-column {
        width: 25%;
    }
}

@media (min-width: 1024px) and (max-width: 1440px){
    .rad-footer__links-column {
        width: 20.625rem;
    }
}
.rad-footer__links-container2{
display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 2rem;
}

.rad-footer__main2 {
 
    justify-content: flex-end !important;

    max-width: 120rem;
    padding-bottom: 4rem;
    padding-left: 5rem;
    padding-right: 5rem;
    padding-top: var(--lottie-top);
   
}

@media(max-width: 767px){
    /* .rad-footer__links-column {
        width: 20.625rem;
    } */
    .rad-footer__main2 {
     
      
        padding-left: 1rem;
        padding-right: 2rem;
      
    }
    .rad-footer__links-container2 {
        display: inherit;
       
    }
    
}

a {
    text-decoration: none;
}

@media (min-width: 1024px) {
    .footer-column2 {
        margin-left: 2rem;
    }
}

ul.rad-footer__links-column.subscribe {
    margin-right: 6%;
}

.footer-newsletters-form .form-group {
    display: flex;
    background-color: #fff;
    padding: 5px 5px 5px 20px;
    border-radius: 8px;
}
.footer-newsletters-form .form-group .form-control {
    width: 80%;
    border: none;
    border-radius: 0;
    color: var(--text-color);
    background: transparent;
    padding: 13px 10px;
    box-shadow: none;
}
.footer-newsletters-form .form-group button {
    background-color: #ff6410;
    border-radius: 8px;
    width: 20%;
    border: none;
    padding: 0;
    transition: all 0.3s ease-in-out;
}

button img {
    margin-top: 8px;
}
:focus-visible {
    /* outline: 2px solid #ff6410;
    outline-offset: 0px; */
    outline: none;
    
}

.rad-subnav {
    background-color: #ff6410;
}

.subnav-bar__link:hover {
    background-color: #ff5722 !important;
    color: #fff;
}
.rad-job-detail__accordion .rad-accordion-atom {
    border-top: 2px solid #ff6410;
}
.rad-job-detail__accordion .rad-accordion-atom__content ul li:before {
    background-color: #ff6410;
   
}
.rad-job-detail__accordion .rad-accordion-atom__toggle-icon:after, .rad-job-detail__accordion .rad-accordion-atom__toggle-icon:before {
    background-color: #ff6410;
  
}
.rad-content-card__deco-line {
    background-color: #ff6410;
   
}

.rad-button--primary:before {
    /* background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #7500c0), color-stop(50%, #a100ff)); */
    background-image: linear-gradient(90deg, #ff5722 50%, #ff6410 0);
   
}
.rad-job-detail__accordion .rad-accordion-atom:last-child {
    border-bottom: 2px solid #ff6410;
}

img.cb-logo {
    color: #fff !important;
    background-color: #fff;
    padding: 6%;
    border-radius: 4px;
}

.rad-related-links__list li a {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6410), to(#ff6410));
    background-image: linear-gradient(#ff6410, #ff6410);
   
}
.rad-related-links__list li a:hover {
   color:#ff6410;
   
}
.rad-related-links__list li:before {
    color: #ff6410;
    content: none !important;
   
}

@media (min-width: 600px) {
    /* .rad-footer__copyright, .rad-footer__links-container, .rad-footer__title { */
    .rad-footer__copyright {
        width: 100vw;
        justify-content: center;
        align-content: center;
        text-align: center;
    }
}

img.cb-footer {
    width: 120px;
    /* padding-top: 2%; */
    margin-bottom: -8px;
    margin-left: 2px;
}

ul.footer__social {
    display: flex;
    margin-top: 10px;
   
}

ul.footer__social li {
   
    margin: 12px;
}
ul.footer__social li:first-child {
    /* margin: 0px; */
    margin-top: 12px;
    margin-left: 0px;
}
ul.footer__social li a:hover{
    color:#ff6410;
}

a:hover{
    color:#ff6410;
}
span.line {
    /* line-height: 2; */
    color: #fff;
    display: block;
    font-size: 1.22222rem;
    font-weight: 500;
    /* font-weight: 400; */
    letter-spacing: -0.005em;
    line-height: 1.5;
    margin-bottom: 1rem;
}
strong{
    color:#ff6410;
    /* font-weight: 600; */
}
.fa-arrow-up, .fas {
   
    transform: rotate(45deg);
    color:#ff6410;
    
}

.fa-arrow-up:hover{
   
    transform: rotate(90deg);
    transition: transform 0.3s ease; /* smooth animation */
   
    
}

@media (min-width: 600px) and (max-width: 1440px){
    span.line {
        font-size: 1rem;
    }
}
@media  (max-width: 599px){
span.line {
font-size: .875rem;
}
img.cb-footer {
    width: 100px;
    /* padding-top: 2%; */
    margin-bottom: -4px;
    margin-left: 4px;
}
.mob-logo-right
{
    margin-left: -112% !important;
}

}
.rad-global-nav__primary-nav {
 
    justify-content: unset;
   
}

img.mob-logo {
    width: 200%;
    /* height: 50%; */
    max-width: 1200px !important;
}
.rad-icon.rad-icon__menu:after {
    content: none !important;
   
}
.rad-icon.rad-icon__close:after {
    content: none !important;
}
.rad-icon.rad-icon__social-facebook:after {
    content: none !important;
}
.mob-nav-item{
    color:#fff;
}

.mob-nav-item a:visited {
    color: #fff;
}
.cb-menu {
   
    height: 100%;
   
}

.rad-icon.rad-icon__chevron-down:after {
    content: none !important;
    font-size: 37.5%;
}

a:visited {
    color: #fff;
}



/* scroller */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: rgba(135, 150, 165, .1);
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background: #ff6410 linear-gradient(45deg, #253746, #253746);
  }
  ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    border-radius: 10px;
    background-color: rgba(135, 150, 165, .1);
  }


  .quick-connect {
    position: fixed;
    bottom: 8%;
    left: 0;
    z-index: 999999;
}
.call {
    /* background: linear-gradient(90deg, #545454d1 17%, #bd9548 75%) !important; */
    /* background: linear-gradient(90deg, #ff6410 17%, #ff6410 75%) !important; */
    background-color: #ff6410;
    color: white;
    font-size: 20px;
    border-radius: 0 10px 10px 0;
    height: 50px;
    width: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}
.whatsapp {
    /* background-color: #1f8540; */
    background-color: #ff6410;
    color: #fff;
    font-size: 23px;
    border-radius: 0 10px 10px 0;
    height: 50px;
    width: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.call:hover {
    animation: shakes 0.82s cubic-bezier(.36, .07, .19, .97) both infinite !important;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    background-color: #fff;
    color: #ff6410;
    
}
.whatsapp:hover {
    animation: shakes 0.82s cubic-bezier(.36, .07, .19, .97) both infinite !important;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    background-color: #fff;
    color: #ff6410;
}

@keyframes shakes {
    10%, 90% {
      transform: translate3d(-1px, 0, 0);
    }
    20%, 80% {
      transform: translate3d(2px, 0, 0);
    }
    30%, 50%, 70% {
      transform: translate3d(-4px, 0, 0);
    }
    40%, 60% {
      transform: translate3d(4px, 0, 0);
    }
  }
  @keyframes shake {
    0% {
      -webkit-transform: translate(2px, 1px) rotate(0deg);
    }
    10% {
      -webkit-transform: translate(-1px, -2px) rotate(-1deg);
    }
    20% {
      -webkit-transform: translate(-3px, 0px) rotate(1deg);
    }
    30% {
      -webkit-transform: translate(0px, 2px) rotate(0deg);
    }
    40% {
      -webkit-transform: translate(1px, -1px) rotate(1deg);
    }
    50% {
      -webkit-transform: translate(-1px, 2px) rotate(-1deg);
    }
    60% {
      -webkit-transform: translate(-3px, 1px) rotate(0deg);
    }
    70% {
      -webkit-transform: translate(2px, 1px) rotate(-1deg);
    }
    80% {
      -webkit-transform: translate(-1px, -1px) rotate(1deg);
    }
    90% {
      -webkit-transform: translate(2px, 2px) rotate(0deg);
    }
    100% {
      -webkit-transform: translate(1px, -2px) rotate(-1deg);
    }
  }

  /*  */

 .fa-angle-right {
    margin-left: 10px;
}
.rad-button--primary:before {
   
    border-radius: 4px;
}

::selection {
    background-color: #ff6410;
}

.rad-job-detail__accordion .rad-accordion-atom__content ul li:last-child {
    margin-bottom: 6%;
}

/* body {
   
    font-family: trebuchet !important;
} */
body {
   
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
  


















































/* responsiveness */
@media  (max-width: 767px){
.mob-logo-center{
    display:none;
}
/* .mob-display-none{
    display:none;
} */
.mob-display-none {
    display: none !important;
}

/* button.rad-icon-button.subnav-menu-toggle {
    display: none !important;
} */
.rad-button {
   
    min-height: 1rem;
   
}
.mob-footer-column2 li a {
    margin-bottom: 6px !important;
}
.footer__widget-title.rad-footer__link {
    margin-top: 8%;
    margin-bottom: 6px;
    border-bottom: 2px solid #ff6410;
}
ul.rad-footer__links-column.footer-column2.mob-footer-column2 {
    margin: 6% 0;
}
.rad-footer__title {
   
    margin-bottom: 1rem;
}
.rad-footer__main2 {
    padding-top: 16%;
}
}

.rad-global-nav .rad-global-nav__language-container {
   
    display: none;
  
}

@media  (min-width: 768px) and (max-width: 1399px){
    .mob-logo-center{
        display:none;
    }
}
@media  (min-width: 1200px) and (max-width: 1920px){
.rad-global-nav__primary-nav {
    justify-content: unset;
    margin-left: -12%;
}
.rad-footer__title {
   
    /* width: 30.3125rem; */
    /* width: 40.3125rem; */
    width: 54.3125rem;
}
}

@media  (min-width: 768px) and (max-width: 1023px){
.rad-footer__links-container2 {
  
    display: unset;
   
}

.mob-footer-column2 li a {
    margin-bottom: 6px !important;
}
.footer__widget-title.rad-footer__link {
    margin-top: 8%;
    margin-bottom: 6px;
    border-bottom: 2px solid #ff6410;
}
ul.rad-footer__links-column.footer-column2.mob-footer-column2 {
    margin: 6% 0;
}
.rad-footer__title {
    margin-bottom: 0rem;
}
.rad-footer__copyright {
   
    margin-left: -18%;
}

.rad-footer__main2 {
    
    padding-top: 6%;
}
.rad-footer__title {
    width: fit-content;
}
}































/* popup */
.cust-button {
    color: #fff;
    border: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    background: linear-gradient(90deg, #ff6410 17%, #ff6410 75%) !important;
    font-weight: 600;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    padding: 10px 20px;
    margin: 0 auto;
}


.alert-danger {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
    padding: 2%;
    border-radius: 8px;
}
.alert-success {
color: #0f5132;
background-color: #d1e7dd;
    border-color: #badbcc;
    padding: 2%;
    border-radius: 8px;
}

#popup_wrapper form {
   
    border-radius: 8px !important;
 
}


/* file */
.file-wrapper {
	overflow: hidden;
	background: #fff;
	padding: 0 20px;
	position: relative;
	margin-bottom: 12px;
	border: 1px solid #ddd;
	cursor:pointer;
	font-family: 'Quicksand', sans-serif;
	width: calc(100% - 2em);
}
.file-wrapper input {
	left: 0;
	opacity: .01;
	cursor: pointer;
	position: absolute;
	-moz-opacity: .01;
	filter: alpha(opacity=1)
}
.file-wrapper .file-button {
	color: #fff;
	float: left;
	cursor: pointer;
	margin-left: -20px;
	padding: 15px;
	background: linear-gradient(to right top,  #ff6410,  #ff6410,  #ff6410,  #ff6410,  #ff6410) !important;
	display: inline-block
}
.file-holder {
    top: 15px;
    padding-left: 15px;
    position: absolute;
    left: auto;
}
.file-button i {
    margin-right: 8px;
}

span.file-holder {
    color: #ff6410;
}
a {
       
    font-family: trebuchet MS;
}

@media (min-width: 1200px) {
    .rad-global-nav__logo .cmp-logo__svg-wrapper {
        width: 12.625rem;
    }
}

@media (min-width: 1500px) and (max-width: 1700px){
    .rad-global-nav__logo .cmp-logo__svg-wrapper {
        width: 13.925rem;
    }
}

@media (min-width:1701px) and (max-width: 1920px){
.rad-global-nav__logo .cmp-logo__svg-wrapper {
    width: 16.625rem;
}
}


/*  */
/*  */
.mb-bareer {
    margin-bottom: 18%;
}
/*  */



   